org.eclnt.jsfserver.elements.componentnodes

## Class DIRECTHTMLINSERTNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.DIRECTHTMLINSERTNode

- All Implemented Interfaces:
    java.io.Serializable

      public class DIRECTHTMLINSERTNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DIRECTHTMLINSERTNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DIRECTHTMLINSERTNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindBackground(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindBorder(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindClientname(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindComment(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindHeight(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindRendered(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindRounding(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindText(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindWidth(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindX(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `bindY(IDynamicContentBindingObject value)`
    `DIRECTHTMLINSERTNode` | `setAdapterbinding(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setAnimatechangeofsize(boolean value)`
    `DIRECTHTMLINSERTNode` | `setAnimatechangeofsize(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setAttributemacro(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setBackground(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setBgpaint(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setBorder(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setClientname(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setComment(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setConfiginfo(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setFxstyleseq(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setHeight(int value)`
    `DIRECTHTMLINSERTNode` | `setHeight(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setId(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setReference(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setRendered(boolean value)`
    `DIRECTHTMLINSERTNode` | `setRendered(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setRounding(int value)`
    `DIRECTHTMLINSERTNode` | `setRounding(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setRowalignmenty(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setStyleseq(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setStylevariant(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setText(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setTooltip(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setWidth(int value)`
    `DIRECTHTMLINSERTNode` | `setWidth(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setX(int value)`
    `DIRECTHTMLINSERTNode` | `setX(java.lang.String value)`
    `DIRECTHTMLINSERTNode` | `setY(int value)`
    `DIRECTHTMLINSERTNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### DIRECTHTMLINSERTNode

          public DIRECTHTMLINSERTNode()

  - ### Method Detail

    - #### setId

          public DIRECTHTMLINSERTNode setId(java.lang.String value)

    - #### setAdapterbinding

          public DIRECTHTMLINSERTNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public DIRECTHTMLINSERTNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public DIRECTHTMLINSERTNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public DIRECTHTMLINSERTNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public DIRECTHTMLINSERTNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public DIRECTHTMLINSERTNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public DIRECTHTMLINSERTNode setBackground(java.lang.String value)

    - #### bindBackground

          public DIRECTHTMLINSERTNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public DIRECTHTMLINSERTNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public DIRECTHTMLINSERTNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public DIRECTHTMLINSERTNode setBorder(java.lang.String value)

    - #### bindBorder

          public DIRECTHTMLINSERTNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public DIRECTHTMLINSERTNode setClientname(java.lang.String value)

    - #### bindClientname

          public DIRECTHTMLINSERTNode bindClientname(IDynamicContentBindingObject value)

    - #### setComment

          public DIRECTHTMLINSERTNode setComment(java.lang.String value)

    - #### bindComment

          public DIRECTHTMLINSERTNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public DIRECTHTMLINSERTNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public DIRECTHTMLINSERTNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public DIRECTHTMLINSERTNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public DIRECTHTMLINSERTNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public DIRECTHTMLINSERTNode setHeight(java.lang.String value)

    - #### bindHeight

          public DIRECTHTMLINSERTNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public DIRECTHTMLINSERTNode setHeight(int value)

    - #### setReference

          public DIRECTHTMLINSERTNode setReference(java.lang.String value)

    - #### setRendered

          public DIRECTHTMLINSERTNode setRendered(java.lang.String value)

    - #### bindRendered

          public DIRECTHTMLINSERTNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public DIRECTHTMLINSERTNode setRendered(boolean value)

    - #### setRounding

          public DIRECTHTMLINSERTNode setRounding(java.lang.String value)

    - #### bindRounding

          public DIRECTHTMLINSERTNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public DIRECTHTMLINSERTNode setRounding(int value)

    - #### setRowalignmenty

          public DIRECTHTMLINSERTNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public DIRECTHTMLINSERTNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setStyleseq

          public DIRECTHTMLINSERTNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public DIRECTHTMLINSERTNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public DIRECTHTMLINSERTNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public DIRECTHTMLINSERTNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public DIRECTHTMLINSERTNode setText(java.lang.String value)

    - #### bindText

          public DIRECTHTMLINSERTNode bindText(IDynamicContentBindingObject value)

    - #### setTooltip

          public DIRECTHTMLINSERTNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public DIRECTHTMLINSERTNode bindTooltip(IDynamicContentBindingObject value)

    - #### setWidth

          public DIRECTHTMLINSERTNode setWidth(java.lang.String value)

    - #### bindWidth

          public DIRECTHTMLINSERTNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public DIRECTHTMLINSERTNode setWidth(int value)

    - #### setX

          public DIRECTHTMLINSERTNode setX(java.lang.String value)

    - #### bindX

          public DIRECTHTMLINSERTNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public DIRECTHTMLINSERTNode setX(int value)

    - #### setY

          public DIRECTHTMLINSERTNode setY(java.lang.String value)

    - #### bindY

          public DIRECTHTMLINSERTNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public DIRECTHTMLINSERTNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.